Bug 148481 - HWCERT: HP ProLiant DL360 G4 [Goto Cert]
HWCERT: HP ProLiant DL360 G4
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 02:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148481 None None None 2016-11-19 02:42 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:22 EST
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: AMD64 and Intel(R) EM64T
Last Touched On: 2004-07-30 14:34:23-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5657
Detail Notes: Broadcom Corporation NetXtreme BCM5704 Gigabit Ethernet<br> 
Qty:2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-07-29 14:03:27-04

Detail 2:
Ease of Install: 4
Status: Certified
Hardware Id: 5657
Detail Notes: Intel Corp. 82801 Serial ATA Storage Controller<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-29 14:03:33-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5657
Detail Notes: 24x IDE CD-ROM Drive (Low-Profile)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-07-29 14:03:38-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5657
Detail Notes: Intel Xeon Processor 3.0 GHz/800MHz -1MB L2<br> 
or<br> 
Intel Xeon Processor 3.4 GHz/800MHz -1MB L2<br> 
 
 
Qty:2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-07-29 14:03:43-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5657
Detail Notes: 1GB - 8GB PC2700 DDR 333 SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-07-29 14:03:48-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5657
Detail Notes: Integrated ATI RAGE XL Video Controller with 8-MB SDRAM Video Memory
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-07-29 14:03:55-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5657
Detail Notes: Compaq Computer Corporation Smart Array 6i U320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-07-29 14:04:05-04

Detail 8:
Ease of Install: 4
Status: Certified
User Name: cww@redhat.com
Hardware Id: 5657
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-07-30 17:12:25-04


Note You need to log in before you can comment on or make changes to this bug.